@font-face {
    font-family: 'DIN-R';
    src: url('font/DinishCondensed-Regular.woff2') format('woff2'),
         url('font/DinishCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DIN-L';
    src: url('font/Dinish-Regular.woff2') format('woff2'),
         url('font/Dinish-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





/*
┌────────┐┌─────────┐
│ Dinish ││ Regular │
└────────┘└─────────┘*/
@font-face {
    font-family: 'dinish_regular';
    src: url('font/Dinish-Regular.woff2') format('woff2'),
         url('font/Dinish-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinish_regular';
    src: url('font/Dinish-Bold.woff2') format('woff2'),
         url('font/Dinish-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'dinish_regular';
    src: url('font/Dinish-Italic.woff2') format('woff2'),
         url('font/Dinish-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

/*
┌────────┐┌───────────┐
│ Dinish ││ Condensed │
└────────┘└───────────┘*/
@font-face {
    font-family: 'dinish_condensed';
    src: url('font/DinishCondensed-Regular.woff2') format('woff2'),
         url('font/DinishCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinish_condensed';
    src: url('font/DinishCondensed-Bold.woff2') format('woff2'),
         url('font/DinishCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'dinish_condensed';
    src: url('font/DinishCondensed-Italic.woff2') format('woff2'),
         url('font/DinishCondensed-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

/*
┌────────┐┌──────────┐
│ Dinish ││ Expanded │
└────────┘└──────────┘*/
@font-face {
    font-family: 'dinish_expanded';
    src: url('font/DinishExpanded-Regular.woff2') format('woff2'),
         url('font/DinishExpanded-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinish_expanded';
    src: url('font/DinishExpanded-Bold.woff2') format('woff2'),
         url('font/DinishExpanded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'dinish_expanded';
    src: url('font/DinishExpanded-Italic.woff2') format('woff2'),
         url('font/DinishExpanded-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}


/*
┌─────────────────┐
│   S T Y L E S   │
└─────────────────┘
*/

regular, .regular, .regular a, .regular a:visited {
	font-family: 'dinish_regular', sans-serif;
}

condensed, .condensed, .condensed a, .condensed a:visited {
	font-family: 'dinish_condensed', sans-serif;
}

expanded, .expanded, .expanded a, .expanded a:visited {
	font-family: 'dinish_expanded', sans-serif;
}

normal, .normal {
	font-weight: normal;
	text-transform: none;
}

b, bold, .bold {
	font-weight: bold;
}

light, .light {
	font-weight: lighter;
}

upright, .upright {
	font-style: normal;
}

i, italic, .italic {
	font-style: italic;
}
